DEEPIN 20 1001更新エラーを修正

Encabezado

みなさん、こんにちは。今日、Deepin 20 1001の更新エラーを修正する手助けをします。この問題は、ISO "deepin-desktop-community-1001-amd64.iso"でクリーンインストールを行った人を悩ませています。 8月25日に公開。 また、一部のユーザーは、Deepin 20ベータISOを使用して作成されたインストール、またはDeepin 15から更新したシステムでこの障害を報告しています。

次の図に示すように、コントロールセンターから更新したり、ターミナルから更新したりすると、問題が発生します。

Mensaje de error al actualizar desde el Centro de control
Mensaje de error al actualizar desde la terminal

ターミナルでは、エラーメッセージは次のテキストで識別されます。

Err:4 https://community-packages.deepin.com/printer eagle Release
  404  Not Found [IP: 94.130.49.186 443]

この問題は、開発者が間違いを犯し、プリンターリポジトリを誤って構成したために発生します。これは、Deepinのプリンターマネージャーから多数のプリンターのドライバーを簡単にインストールできるため、非常に便利です。 このエラーは、Deepinのスタッフによって確認されています。

処理する

解決策は非常に簡単です。私が好きなように、コマンドをコピーして貼り付けることで解決しますが、まず問題がプリンターリポジトリの構成であることを確認します。 次のコマンドを実行します。これは1行なので、全体をコピーする必要があります。

grep -E "^deb https://community-packages.deepin.com/printer eagle non-free" /etc/apt/sources.list.d/printer.list > /dev/null && echo -e "\nLa configuración debe repararse.\n" || echo -e "\nLa configuración está bien.\n"

結果が「構成を修復する必要があります」の場合。 次に、次のコマンドを実行します。

echo "deb http://packages.chinauos.com/printer eagle non-free" | sudo tee /etc/apt/sources.list.d/printer.list

プリンターリポジトリを手動で非アクティブ化した場合は、上記のコマンドを使用して再アクティブ化できます。または、必要に応じて構成を編集し、テキストを次の行のテキストで置き換えることもできます。

deb http://packages.chinauos.com/printer eagle non-free

次に、再試行して、コントロールセンターまたはターミナルから更新を行います。

明確化

通常、スペイン語のディープインでは、手動またはコマンドを使用してリポジトリの構成を編集、変更、または変更することはお勧めしません。 ミラーリポジトリを変更する通常の方法は、Deepinのコントロールセンターからです。 しかし、Deepin 20はまだ開発中であるため、最終バージョンはリリースされておらず、ミラーはまだ存在せず、システムは絶えず変更とテストが行​​われているため、これらの手順は動作を修正するために必要でした。 Deepin 20の最終バージョンが公開されると、この手順は不要になります。

アプリケーションのインストールまたはDeepin 20の更新時に非常に遅いダウンロードで問題が発生する場合は、スペイン語のDeepinミラーを使用することをお勧めします。手順は次のとおりです。 ここに.

これにより、Deepin 20 1001の更新エラーを修正できることを願っていますが、これが唯一の考えられる原因ではないことを明確にします。この手順で問題が解決しない場合は、新しいスレッドを フォーラム または私たちに助けを求める 電報のグループそこでは、コミュニティメンバーの1人がお手伝いします。

4.8 21 投票
記事を評価する
 
サブスクライブ
の報告書
14 Reacciones
もっと人気
新しい 古い
記事からの意見
すべてのコメントを見る
Jorge Navarro
Jorge Navarro (@jorgenavarro)
23 días atrás

どうも

Luis Linux
Luis Linux (@ddluislinuxfinal)
30 días atrás

よろしくお願いします!

Эли
Эли (@eli)
管理
30 días atrás

修正を投稿してくれてありがとう@igatjens私はそれが多くの人に役立つと確信しています。

Jare GM
Jare GM (@jaregm)
30 días atrás

先端をありがとう、イザイアス。
プリンタのリポジトリによって生成される紙詰まり、およびインストール中に進行中の更新を修正しました ex novo.
deepin 15.11から更新されたシステムでは、この問題は発生しませんでした。

Ernesto Junco
Ernesto Junco (@ernesto_junco)
30 días atrás

少し異なるメッセージが表示されました。PrinterEagleリリースにはリリースファイルリポジトリがないとのことです。 しかし、この手順に従って修正されました。 付属のテイク。 ありがとうございました。

deepin error actualizacion
jozef
jozef (@jozef)
30 días atrás

美しく説明され、それは動作します。 ありがとうございました

Justo Moreno
Justo Moreno (@justo-moreno776)
29 días atrás

あなたがしてくれたすべての仕事のおかげで、家庭教師は私のために働きました。

Rigo Hernandez
Rigo Hernandez (@rigohernandez96)
29 días atrás

tutoのおかげで問題なく更新されます。

Mauricio Mandaglio
Mauricio Mandaglio (@mauriciomandaglio)
27 días atrás

みなさんこんにちは、私は最初のDeepin 20を最初から持っています。更新する先週の木曜日/金曜日以来、システムが非常に遅く感じます...主にインターネット接続に関係するすべてのものにおいて...金曜日、システム更新後、これに気づきます問題、この修正を行うと、私はそれが少し良くなっていると感じています...それは関連していますか? 同様に、システムアップデートがうまく機能しなくなってしまった...残念...
同じ瞬間から、ノートブックのファンが数秒間100%に上がることがよくあります。これまでになかったことがあるからです。制御をどこから始めればいいのか考えてもらえますか?

Эли
Эли (@eli)
管理
に答える マウリシオ・マンダリオ
27 días atrás

マウリシオ・マンダリオ TOPまたはシステムモニターアプリケーションを使用して、どのアプリケーションまたはプロセスが制御不能になり、それが何を説明しているかを監視することをお勧めします。

cfleidl
cfleidl (@cfleidl)
に答える マウリシオ・マンダリオ
27 días atrás

ノートブックのファンの動作が速すぎて遅い場合は、リソースを過度に消費するプロセスがあります。タスクマネージャで確認してください。

Mauricio Mandaglio
Mauricio Mandaglio (@mauriciomandaglio)
に答える cfleidl
26 días atrás

cfleidl、エリ、答えをありがとう、何が起こったのか正直にわからない、問題を見つける時間がありません...クリーンインストールを1週間行いました... PlayOnLinux、Zenmap、Gimp、ClamAv、ここに記載されているいくつかのパッチをインストールしましたが、いいえはるかに...おそらく、最もロードされたプロセスには、Firefoxに由来するMainThreadと呼ばれるプロセスがありましたが、遅い問題は一般的でした...結論として、私はそれほど正統的ではなく、幸せなソリューションを選びました...今回は最新のISOでDeepinを再インストールします、今、すべてが正常に動作します..ありがとうございます。

Dany Lizama
Dany Lizama (@danylizama)
1 día atrás

hola, gente! Ya he revisado todo el foro en busca de una solución. Probé los comandos de más arriba y la terminal acusa que «La configuración está bien.» pero cuando intento actualizar utilizando «apt-get upgrade» detecta «197 actualizados, 0 nuevos se instalarán, 0 para eliminar y 1 no actualizados.
Se necesita descargar 9.887 kB/64,2 MB de archivos.», al darle ok es un error tras otro y finalmente no actualiza. Al intentar lo mismo pero desde el gestor de actualizaciones comienza a trabajar, pero finalmente contesta que la actualización falló…alguna idea? estoy con la versión community…

14
0
私たちはあなたの考えを知りたいのですが、議論に参加してください。x